body {
background-color: #FFFFFF;
font-family: "Times","Serif";
font-size:14px;
min-width: 600px;
}

a:link { color: #000099; text-decoration:none; }
a:visited { color: #000099; text-decoration:none; }
a:focus { color: #000099; text-decoration:underline; }
a:hover { color: #000099; text-decoration:underline; }
a:active { color: #000099; text-decoration:underline; }

h1 { font-size:20px; font-weight:bold; text-align: center;}
h2 { font-size:18px; font-weight:bold; border-bottom: 1px solid #dadada;}
h3 { font-size:16px; font-weight:bold; color:#333333; }


a.x {display: block;
   padding:3px;
   text-decoration:none;
   width:7em; margin:2px;    
   color:#000080;
   font-family: Times, serif; font-size: 14px} 
 
a.x:link, a.x:visited {background:#ffcc66; width:7em;
                   border:2px outset #ffcc55; } 
 
a.x:focus, a.x:hover {background: #ff9933; width:7em;
                  border:2px outset #ff9933; 
                  color:black} 
 
a.x:active {background: #ff6600; width:7em;
          border:2px outset #ff6600} 


div.head {font-size:22px;text-align:center;font-weight:bold;color:#4682B4}